CEIL(3)

NAME
ceil - smallest integral value greather than or equal to x

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
ceil(double x);

DESCRIPTION
The ceil() function computes the smallest integral value greater than or equal to x.

RETURN VALUES
The ceil() function returns the smallest integral value expressed as a double.

SEE ALSO
abs(3), fabs(3), floor(3), ieee(3), math(3), rint(3)

STANDARDS
The ceil() function conforms to ansiC.